span.x-form-twin-triggers img.x-form-locked-trigger{
    background-image: url(../../../images/locked-lockCombo.gif);
    cursor:pointer;
}

span.x-form-twin-triggers img.x-form-unlocked-trigger{
    background-image: url(../../../images/unlocked-lockCombo.gif);
    cursor:pointer;
}